Subject: Re: Study?
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Oct 2000 03:15:00 -0700 (PDT)

First apologies if you're getting this and you ain't even in finance---it's a 
study list from last year.  If it's annoying the heck out of you.  Write back 
and I'll try to modify the list.  Second, please forward to those you know 
I've missed.  

Just to clarify.  Meet at my office on Sunday from 10 am to Noon.  Please 
bring specific questions.  We'll go round the room and let folks ask 
questions and the group will attempt to answer them.

Best
Jeff

	Jeff Dasovich
	Sent by: Jeff Dasovich
	10/16/2000 02:43 PM
		
		 To: Jeff Dasovich/NA/Enron
		 cc: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked], Jacqueline Kelly 
<[email-masked]>, [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked], [email-masked]
		 Subject: Re: Study?

OK, lots of folks are interested.  Given that section is on Saturday, I 
propose 10 AM, this Sunday, at my office (101 California, Suite 1950).  If 
folks have a real problem with that, let me know.  Also, please RSVP so that 
I can arrange things with building security.

Best,
Jeff

	Jeff Dasovich
	10/12/2000 08:46 PM
		
		 To: Jacqueline Kelly <[email-masked]>@ENRON
		 cc: [email-masked]@ENRON, [email-masked]@ENRON, 
[email-masked]@ENRON, [email-masked]@ENRON, 
[email-masked]@ENRON, [email-masked]@ENRON, 
[email-masked]@ENRON, [email-masked]@ENRON, 
[email-masked]@ENRON, [email-masked]@ENRON, 
[email-masked]@ENRON, [email-masked]@ENRON, 
[email-masked]@ENRON, [email-masked]@ENRON, 
[email-masked]@ENRON, [email-masked]@ENRON
		 Subject: Study?

Greetings:

Well, there's a finance midterm coming up and some of us have discussed 
getting together the weekend before for a study session.  

I just grabbed an old list from last year so apologies if I've included folks 
who ain't even in finance, or if I've left some folks off.  Sorry to those 
who received in error, and please forward to anyone else who might be 
interested.  Anyway, anyone interested?  

Hope all is well with all.

Best,
Jeff